[Bug 59946] Re: Admin tools require admin group membership

Affi affi at mnemonic.no
Thu Nov 2 16:18:50 UTC 2006


After upgrade I was bitten by https://launchpad.net/bugs/69145 as I
initially installed Breezy, in March. I have now fixed the problem by
adding "admin" by hand, but what does "admin" signify that "adm" does
not?  My /etc/sudoers has "adm" and I was (and am) a member of "adm",
but that was apparantly not enough for the new architecture.

-Affi

-- 
Admin tools require admin group membership
https://launchpad.net/bugs/59946




More information about the desktop-bugs mailing list